Debian Bug report logs - #734759
ITP: vim-pathogen -- Manage your runtimepath with ease.

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Andrea Capriotti <capriott@debian.org>

Date: Thu, 9 Jan 2014 16:51:07 UTC

Owned by: Andrea Capriotti <capriott@debian.org>

Severity: wishlist

Fixed in version vim-pathogen/2.2-1

Done: Andrea Capriotti <capriott@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, capriott@debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#734759; Package wnpp. (Thu, 09 Jan 2014 16:51:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andrea Capriotti <capriott@debian.org>:
New Bug report received and forwarded. Copy sent to capriott@debian.org, debian-devel@lists.debian.org, wnpp@debian.org. (Thu, 09 Jan 2014 16:51:11 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Andrea Capriotti <capriott@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: vim-pathogen -- Manage your runtimepath with ease.
Date: Thu, 09 Jan 2014 17:49:03 +0100
Package: wnpp
Severity: wishlist
Owner: Andrea Capriotti <capriott@debian.org>

* Package name    : vim-pathogen
  Version         : 2.2
  Upstream Author : Tim Pope <vim.org@tpope.org>
* URL             : http://www.vim.org/scripts/script.php?script_id=2332
* License         : Vim license
  Programming Lang: Vim
  Description     : Manage your runtimepath with ease.
pathogen.vim makes it super easy to install plugins and runtime files in
their own private directories.



Reply sent to Andrea Capriotti <capriott@debian.org>:
You have taken responsibility. (Mon, 10 Feb 2014 16:03:13 GMT) Full text and rfc822 format available.

Notification sent to Andrea Capriotti <capriott@debian.org>:
Bug acknowledged by developer. (Mon, 10 Feb 2014 16:03:13 GMT) Full text and rfc822 format available.

Message #10 received at 734759-close@bugs.debian.org (full text, mbox):

From: Andrea Capriotti <capriott@debian.org>
To: 734759-close@bugs.debian.org
Subject: Bug#734759: fixed in vim-pathogen 2.2-1
Date: Mon, 10 Feb 2014 16:00:10 +0000
Source: vim-pathogen
Source-Version: 2.2-1

We believe that the bug you reported is fixed in the latest version of
vim-pathogen, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 734759@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Andrea Capriotti <capriott@debian.org> (supplier of updated vim-pathogen package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 10 Dec 2013 17:42:07 +0100
Source: vim-pathogen
Binary: vim-pathogen
Architecture: source all
Version: 2.2-1
Distribution: unstable
Urgency: low
Maintainer: Andrea Capriotti <capriott@debian.org>
Changed-By: Andrea Capriotti <capriott@debian.org>
Description: 
 vim-pathogen - Manage your runtimepath with ease.
Closes: 734759
Changes: 
 vim-pathogen (2.2-1) unstable; urgency=low
 .
   * Initial release (Closes: #734759)
Checksums-Sha1: 
 523d7d78ad284b10afde5faa6589bebbc7e5563c 1093 vim-pathogen_2.2-1.dsc
 58ceae20d82a23d2f76be19090be1eabbbc85b6c 5968 vim-pathogen_2.2.orig.tar.gz
 bce1a36804047bf617f8ccc9ea7331f4bb7caf31 3472 vim-pathogen_2.2-1.debian.tar.xz
 15237acb1c6123a1668b11d7e8b952af65f79728 9710 vim-pathogen_2.2-1_all.deb
Checksums-Sha256: 
 63aa0cf6bd2f4a264b5b273f379ddafb3939f1a4a439f775d05b7efe921be2f6 1093 vim-pathogen_2.2-1.dsc
 35fc1413005611130ed1b7543f7a7afc0eadb9956300d301ced006071c6f1cd2 5968 vim-pathogen_2.2.orig.tar.gz
 99f70d6878990dff4f5142f985f41091e130e7cebd4343d2548b532b99bf3214 3472 vim-pathogen_2.2-1.debian.tar.xz
 076ed6364f20e2cf2803a3bf152c8d7b85caec945c713613039015e6c990265e 9710 vim-pathogen_2.2-1_all.deb
Files: 
 38ced6f93484a432c61086e30987204e 1093 editors optional vim-pathogen_2.2-1.dsc
 37ebcec7cc5be11c46926d680675c2b8 5968 editors optional vim-pathogen_2.2.orig.tar.gz
 241703f58879259ffa4cd49205fa4bd6 3472 editors optional vim-pathogen_2.2-1.debian.tar.xz
 e724872c67c37fdfc7bae2f4f1dfafc5 9710 editors optional vim-pathogen_2.2-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iEYEARECAAYFAlLpK+AACgkQ4oPIaHg5igGpMACaA0sv0ZVFc52vkK7BlXYJelRL
fRQAoIhranhB09+9UbfpirZH9S6IkrLD
=bYRa
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 11 Mar 2014 07:32:55 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 12:54:04 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.